#41 Update ICU
Closed: Completed a year ago by lkocman. Opened a year ago by DocB.

ICU is outdated and needs a refresh to 69 - PyICU does not work for ICU 65.1 as in Leap anymore


Seems like the version was recently updated to 69 so nothing to do on our side. https://build.opensuse.org/package/view_file/openSUSE:Leap:15.4/icu/icu.spec?expand=1

Metadata Update from @lkocman:
- Issue tagged with: SLE

a year ago

Metadata Update from @lkocman:
- Issue close_status updated to: Rejected
- Issue status updated to: Closed (was: Open)

a year ago

Metadata Update from @lkocman:
- Issue status updated to: Open (was: Closed)

a year ago

Metadata Update from @lkocman:
- Issue close_status updated to: Completed
- Issue status updated to: Closed (was: Open)

a year ago

Login to comment on this ticket.

Metadata